/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2022
 *
 * @Author      : Alexandre Caillot
 * @WebSite     : https://www.shiros.fr
 *
 * @File        : Variables.css
 * @Created_at  : 27/06/2022
 * @Update_at   : 27/06/2022
 * ----------------------------------------------------------------
 */

#app {
    /*
    # --------------------------------
    # Project
    */

    /* ---- Application ---- */

    --shiros-cv-text-color: #2E2E2E;
    --shiros-cv-background: #E0E0E0;

    /* ---- Scrollbar ---- */

    /* ---- Page ---- */

    --shiros-cv-page-background: #FFFFFF;
    --shiros-cv-page-decoration-background: #2691ea;

    /* ---- Card ---- */

    --shiros-cv-card-background: #FFFFFF;
    --shiros-cv-card-border-color: #E67E22;

    /* ---- CV Element ---- */

    --shiros-cv-element-header-border-color: #2E2E2E;
    --shiros-cv-element-header-title-color: #2691ea;
    --shiros-cv-element-header-additional-information-color: #2691ea;
    --shiros-cv-element-header-me-age-color: #2691ea;
    --shiros-cv-element-header-me-information-color: #E67E22;

    --shiros-cv-element-title-color: #2691ea;

    --shiros-cv-element-jobs-item-date-color: #2691ea;
    --shiros-cv-element-jobs-item-information-border-color: #E67E22;

    --shiros-cv-element-trainings-item-date-color: #2691ea;
    --shiros-cv-element-trainings-item-information-border-color: #E67E22;

    --shiros-cv-element-me-content-title-color: #2691ea;

    --shiros-cv-eleskillsnt-skills-content-title-color: #2691ea;
}
